Subject: 25.0.50; incompatible change not documented

From: Drew Adams <[email-masked]>
Date: Wed, 11 Feb 2015 10:40:35 -0800 (PST)

Emacs 24.3 apparently removed command `bookmark-insert-current-bookmark'
(and so removed its keybinding in `bookmark-minibuffer-read-name-map'.

That's too bad.  But this bug report is about not documenting this
incompatible change.  Nothing in the Emacs 24.3 (or later) NEWS about
it.

You should not just remove user-level things like commands without
letting users know.

In GNU Emacs 25.0.50.1 (i686-pc-mingw32)
 of 2014-10-20 on LEG570
Bzr revision: 118168 [email-masked]
Windowing system distributor `Microsoft Corp.', version 6.1.7601
Configured using:
 `configure --enable-checking=yes,glyphs CPPFLAGS=-DGLYPH_DEBUG=1'